MediaWiki:Monobook.css: Difference between revisions

From BSC Policy
Jump to navigationJump to search
No edit summary
No edit summary
Line 4: Line 4:
   border: 1px solid red;
   border: 1px solid red;
  }
  }
/*
.external {
.external {
   background-image: url("/w/skins/Vector/resources/common/images/external-link-ltr-icon.svg"); /* (Example for Vector) */
   background-image: url("/w/skins/Vector/resources/common/images/external-link-ltr-icon.svg"); /* (Example for Vector) */
}
}
*/

Revision as of 14:27, 23 February 2026

/* All CSS here will be loaded for users of the MonoBook skin */
 .my-custom-class {
   background-image: url("/resources/src/mediawiki.skinning/images/external-ltr.svg") !important;
   border: 1px solid red;
 }

/*
.external {
  background-image: url("/w/skins/Vector/resources/common/images/external-link-ltr-icon.svg"); /* (Example for Vector) */
}
*/